

ul#primary-nav {padding-left:10px; z-index:9999;
position:relative;}



#primary-nav ul
{
margin: 0;
padding: 0;
text-transform:none;



}

#primary-nav li
{
display: inline;
list-style-type: none;
float:left;
position: relative;
padding:0; margin:0;
}

#primary-nav a { padding: 12px 11px 13px 11px; float:left;/** float:left breaks on IE6, pls override */ 
 color:#fff; margin:0;  font-size:1em; }


#primary-nav a.arrow{background:url(/elements/images/nav_arrow.png) 95% 13px no-repeat; }
#primary-nav a.left{border-left:none;   }
#primary-nav a.last{border-right:none;}
#primary-nav a:link, #primary-nav a:visited
{
color: #fff;
text-decoration: none;
}

#primary-nav li a:hover, #primary-nav li a:visited.hover 
{
color: #FFF;
text-decoration: none;
background-color:#d07119

}

#primary-nav li a:link.current, #primary-nav li a:visited.current
{
color: #FFF;
text-decoration: none;
background-color:#d07119;

}


#primary-nav li a.first:hover, #primary-nav li a.first:link.current, #primary-nav li a.first:visited.current, #primary-nav li a.first:visited.hover
{

background-color:#d07119;
color: #FFF;

}










ul#primary-nav ul {
	margin: 0px;
	padding: 0px;
	
	
	
}

ul#primary-nav ul ul{font-size:1.3em; }
	



ul#primary-nav ul {
	text-align: left;
	width: 180px;
	background-color:#d07119;
	position: absolute;	
	display: none;
	left: 0px; 
	top: 100%;
	margin: 0px;
	padding: 0px;
	
	
	
}

ul#primary-nav ul li { 
	text-align: left;
	width: 180px;
	padding: 0px;
	margin: 0px;
		
	height: auto;
	line-height: auto;

}
ul#primary-nav ul li.last {
	border-bottom: none !important;
}

ul#primary-nav ul li a {
	color: #fff !important; 
	 font-size:1.4em;
	display: block;
	_width: 100%; /* Hack to fix IE */
	width: 180px;
	width: 150px;
	padding: 8px 15px;
	margin: 0;
	
	border: none;
	height: auto;
	text-transform:none;
	
	
}



ul#primary-nav ul li a.arrow{background:url(/elements/images/nav_arrow.png) 95% 13px no-repeat; }



ul#primary-nav ul li a:hover, ul#primary-nav ul li a:visited:hover { 
	color: #fff !important;
	
	background-color:#e18d3f;
}	

ul#primary-nav ul ul {
	left: 100%;
	top: 0;
	background-color:#e18d3f !important;;
}


#active a{ 
	color: #fff !important; 
}

ul#primary-nav ul ul li a:hover, ul#primary-nav ul ul li a:visited:hover  { 
	color: #cf7119 !important;
	
	background:#efd3b9 !important
}	




/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.hover ul ul,
ul#primary-nav li.hover ul ul ul,
ul#primary-nav li.hover ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */



/* new styles ****************************************************************/



.navTabs ul.tabs ul {
	margin: 0px;
	padding: 0px; z-index:8889;
	
	
}

.navTabs ul.tabs ul ul{font-size:1.3em; }
	



.navTabs ul.tabs ul {
	text-align: left;
	width: 180px;
	background-color: #556293; 
	position: absolute;	
	display: none;
	left: 0px; 
	top: 37px;
	margin: 0px;
	padding: 0px ;
	
	z-index:2000;
	
}

.navTabs ul.tabs ul li { 
	text-align: left;
	width: 180px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #3d4870;
	border-top: 1px solid #7982a8;
	height: auto;
	line-height: auto;

}
.navTabs ul.tabs ul li.last {
	border-bottom: none !important;
}

.navTabs ul.tabs li ul li a  {
	color: #fff !important; 
	font-size:1.2em;
	display: block;
	_width: 100%; /* Hack to fix IE */
	width: 160px;
	padding:5px 10px;
	margin: 0;
	height: auto;
	line-height: 20px;
	
	border: none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius: 0;
	background-color:#556293;
	-webkit-transition: none;  
    -moz-transition: none;  
    -o-transition: none;
	
	behavior: none;
	
	
	
	
}

.navTabs ul.tabs li ul li a.arrow{background:url(/elements/images/nav_arrow_right.png) 95% 13px no-repeat;}



.navTabs ul.tabs li ul li a.arrow:hover{background-color:#3d4870;}

.navTabs ul.tabs ul li a:hover { 
	color: #fff !important;
	background-color:#3d4870;}

.navTabs ul.tabs ul ul {
	left: 100%;
	top: 8px;
	background-color:#818181;
}

.navTabs ul.tabs ul li ul li { 
	
	border-bottom: 1px solid #676767;
	border-top: 1px solid #9a9a9a;}

.navTabs ul.tabs ul li ul li a{background-color:#818181;}

.navTabs ul.tabs ul li ul li a:hover{background-color:#9a9a9a;}




/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html .navTabs ul.tabs li { float: left; height: 1%; }
* html .navTabs ul.tabs li a { height: 1%; }
/* End */

.navTabs ul.tabs li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

.navTabs ul.tabs li:hover ul ul,
.navTabs ul.tabs li:hover ul ul ul,
.navTabs ul.tabs li:hover ul ul ul ul,
.navTabs ul.tabs li.hover ul ul,
.navTabs ul.tabs li.hover ul ul ul,
.navTabs ul.tabs li.hover ul ul ul ul { display: none; } /* Hide sub-menus initially */

.navTabs ul.tabs li:hover ul,
.navTabs ul.tabs li li:hover ul,
.navTabs ul.tabs li li li:hover ul,
.navTabs ul.tabs li li li li:hover ul,
.navTabs ul.tabs li.over ul,
.navTabs ul.tabs li li.over ul,
.navTabs ul.tabs li li li.over ul,
.navTabs ul.tabs li li li li.over ul { display: block; } /* The magic */
